﻿@charset "utf-8";
/* CSS Document */

*{ padding:0; margin:0;}
body{ font:12px/22px Arial;  text-align:left; background:#fff url(../images/Bg.jpg) repeat-x left top; color:#3f3f3f;}
h1,h2,h3,h4,h5,h6{ font-size:12px;}
ul,li{ list-style:none;}
a{ color:#3f3f3f; text-decoration:none;}
a:hover{ color:#019936; text-decoration:none;}
img{ border:0;}
a img,a:hover img{ border:0;}
button{ cursor:pointer;}
address{ font-style:normal;}
input{ font-size:12px; font-family:Arial;}

/*other*/
.clearit{ clear:both;}

.header{ width:790px; height:91px; margin:0 auto;}
.header .logo{ float:left; width:251px; height:65px; margin-top:14px;}
.header p{ display:block; float:right; width:500px; height:20px; text-align:right; margin:20px 8px 0 0;}
.header p a{color:#019936;}

.header .login{ float:right; width:520px; height:20px; margin-top:18px;}
.header .login span,.header .login .txt,.header .login .btn{ float:left;}
.header .login .txt{ width:101px; height:20px; background:url(../images/txt_Bg.jpg) no-repeat left top; border:none; margin:0 5px;}
.header .login .btn{ margin-right:5px;}


.header .login1{ float:right; width:200px; height:20px; margin-top:18px; padding-left:335px; line-height:20px;}
.header .login1 span,.header .login .txt,.header .login .btn{ float:left;}
.header .login1 .txt{ width:101px; height:20px; background:url(../images/txt_Bg.jpg) no-repeat left top; border:none; margin:0 5px;}
.header .login1 .btn{ margin-right:5px;}
.header .login1 .span1{ font:bold 14px "宋体"; color:#0E6F30; *margin-top:1px; _margin-top:1px;}
.header .login1 .span2{text-decoration:underline; padding:0 10px 0 10px; margin-top:-2px; white-space:nowrap;}

.Nav{ width:790px; height:34px; background:url(../images/nav_Bg.jpg) repeat-x left top; margin:0 auto;}
.Nav td.line{ width:1px; background:url(../images/nav_line.jpg) no-repeat left top;}
.Nav td{ height:34px; line-height:34px; text-align:center; text-transform:uppercase;}
.Nav td a{ font-weight:bold; color:#fff;}
.Nav td a:hover{ color:#c4e491}


.footer{ width:790px; font-size:11px; border-top:2px solid #2b7943; margin:15px auto 0; overflow:hidden;}
.footer span{ float:left; color:#0e6f30;}
.footer address{ float:right; color:#000; }
.footer span a,.footer address a{ color:#0e6f30;}


.read_more{ float:right;}
.read_more a{ font-weight:bold; font-size:11px; color:#5ab948; text-decoration:underline; padding-right:20px;}

em{font-style:italic}